# Правила

## Форматирование YAML

* Числа без кавычек
    (`mode: 0755`).
* Логические значения: `true` и `false`
    (`become: true`).
* Выражения jinja2 без кавычек
    (`when: something.changed`).
* Строки, для которых разрешены только фиксированные значения, без кавычек
    (`state: present`).
* Названия задач без кавычек
    (`name: configure Supervisor`).
* Остальные строки всегда в одинарных кавычках
    (`dest: '/usr/local/bin'`).
* После задачи одна пустая строка.

## Подходы

* Желательно в YAML все писать по-английски, чтобы наш код могли
  использовать те, кто найдет его в интернете, но не знает русского.
