#!/usr/bin/env sh
set -eu
file="$1"
dir=`mktemp -d`
trap "rm -rf '$dir'" EXIT
# LibreOffice logs to stdout in some distributions.
libreoffice --headless --convert-to pdf "$file" --outdir "$dir" >/dev/null 2>&1
exec cat "$dir/$(basename $file .pptx).pdf"
