# Git УИТ

Расшифровать паролем конфигурацию нужного сервера:

```sh
ansible-vault decrypt host_vars/uit.mpei.ru.yml
```

Если Gitea уже установлена на сервер и не нужно её обновлять:

```sh
ansible-playbook -i uit.mpei.ru, ./playbook.yml
```

Иначе нужно собрать Gitea [с поддержкой отображения PPTX как PDF][pr].
Команда для статической сборки:

```sh
CGO_ENABLED=0 make build LDFLAGS='-extldflags "-static"' TAGS=bindata
```

Затем разместить файл рядом с плейбуком и добавить `-e gitea_install_binary=y`.

[pr]: https://github.com/go-gitea/gitea/pull/21098
